

.top{ width:100%; overflow:hidden;}
.banner{background:url(images/banner_01.jpg) no-repeat top center; width:100%; height:711px; margin:0 auto; overflow:hidden;min-width: 1200px;}
.main{ background:url(images/bj_02.jpg) repeat; width:100%; height:auto; overflow:hidden;min-width:1200px;}
.main1{ padding-top:50px;}
.main1_l{ width:560px; float: left; padding-left:20px;}
.lx{ width:300px; float:left;}
.main1_l p{ font-size:14px; line-height:28px; text-indent:2em;}
.main1_r{ width:580px; float:right;}
.main1_r img{ padding-top:80px;}
.main1 a{ background:#a60505;border-radius:25px;color:#fff;display: block;width: 120px;line-height: 36px;height: 36px;float: left;text-align: center;margin-top:22px;}


.main2{ width:1055px; height:185px; margin:30px auto;}

.main3{ padding-bottom:50px; }
.Box {position: relative; padding-top:15px;}
.Box .content {width: 1200px;margin: 0 auto;}
.Box h2 {text-align: center;margin-bottom: 35px;}
.Box .Box_con {position: relative;}
.Box .Box_con .btnl {position: absolute;}
.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
.Box .Box_con .btnl {background: url(images/jtl02.png) no-repeat center;left: -72px;}
.Box .Box_con .btnr {background: url(images/jtr02.png) no-repeat center;right: -72px;}
.Box .Box_con .btnl:hover {background: url(images/jtl03.png) no-repeat center;}
.Box .Box_con .btnr:hover {background: url(images/jtr03.png) no-repeat center;}
.Box .Box_con .conbox {position: relative;overflow: hidden;}
.Box .Box_con .conbox ul {position: relative;list-style: none;}
.Box .Box_con .conbox ul li {float: left;width: 285px;height:230px;margin-left: 20px;overflow: hidden;}
.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
.Box .Box_con .conbox ul li img {display: block;width: 285px;height: 190px; overflow:hidden;transition: all 0.5s;}
.Box .Box_con .conbox ul li:hover img {transform: scale(1.1);}
			
.Box .BoxSwitch {text-align: center;}
.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 30px;height: 3px;background: #ccc;margin: 0 5px;cursor: pointer;}
.Box .BoxSwitch span.cur {background: red;}

.hyyc_t{ width:230px; height:114px; display:block; margin:0px auto 40px;}
.hyyc_ow{ width:1100px; margin:0 auto; height:auto; overflow:hidden;}
.hyyc1{ background:url(images/daqi_03.png) no-repeat; width:313px; height:374px; float:left; margin:0 26px;}
.hyyc2{ background:url(images/shui_05.png) no-repeat; width:313px; height:374px; float:left; margin:0 26px;}
.hyyc3{ background:url(images/turang_07.png) no-repeat; width:313px; height:374px; float:left; margin:0 26px;}

.hyyc1_t{ font-size:20px; color:#fff; line-height:130px; text-align:center; font-weight:bold; }

.hyyc1_ow{}
.hyyc1_ow p{ line-height:26px; padding:0px 30px;}
.new{}
.new_t{ width:781px; height:118px; margin:50px auto;}
.new_ow{}
.new_ow ul{}
.new_ow ul li { width:360px; float:left; margin:0 20px; height:96px;}
.new_ow ul li a{ font-size:15px; color:#444; line-height:32px; font-weight:bold; height:62px; width:360px; overflow:hidden;}
.new_ow ul li hr{ width:43px; color:#b90606; text-align:left; border:1px solid #b90606; margin:5px 0px; }
.new_ow ul li p{ line-height:22px; height:44px; width:360px; overflow:hidden;}
.wqhg_t{ width:229px; height:115px; margin:50px auto 20px;}
.main3{ width:1400px; margin:0 auto;}

